Author: Andreas Tille <tille@debian.org>
Forwarded: No
Description: Debian keeps the font files in a different location than normal installer
License: see debian/copyright 
--- phylip-3.696.orig/src/phylip.h
+++ phylip-3.696/src/phylip.h
@@ -96,7 +96,7 @@
 #define EBCDIC false
 #define INFILE "infile"
 #define OUTFILE "outfile"
-#define FONTFILE "fontfile" /* on unix this might be /usr/local/lib/fontfile */
+#define FONTFILE "/usr/share/phylip/fontfile" /* on unix this might be /usr/local/lib/fontfile */
 #define PLOTFILE "plotfile"
 #define INTREE "intree"
 #define INTREE2 "intree2"
